from django.contrib import admin
from .models import *


@admin.register(City)
class CityAdmin(admin.ModelAdmin):
    list_display = ['code', 'name']
    ordering = ['name']


@admin.register(Order)
class OrderAdmin(admin.ModelAdmin):
    list_display = ['owner', 'phone', 'name', 'create_time', 'moderated', 'published']
    readonly_fields = ['create_time']


@admin.register(OrderImage)
class OrderImageAdmin(admin.ModelAdmin):
    pass


@admin.register(OrderRespond)
class OrderRespondAdmin(admin.ModelAdmin):
    pass
